div {height:auto}
body {background-color:#72AED3}
#mainContainer div {position:static;}

#mainContainer {
	top:12px;
	left:18px;
	width:706px; background-color:#72AED3;
}
#brand {
	padding-left:417px;
}
#title {
	width:706px;
	height:77px;
	margin:0;
	padding:0 0 0 0;
}
#photo {
	width:706px;
	margin:0;
	padding:0
}
#contentContainer {
	width:706px;
	margin:0;
	padding:0;
	background:url(/static/health/en-us/landing_pages/image/feature/186landingpages/afd/bkg_spacer.gif);
	background-repeat:repeat-y;
	overflow:hidden; /* allows the float divs to fit into this container */
}
#contentLt {

	margin:0;

	padding:0 20px 0 20px;
	width:387px;
	float:left;
}
#contentRt {

	margin:0;
	padding:34px 7px 0 10px;
	width:250px;
	float:right;
}

#contentRtText {

	margin: 0;
	padding: 7px;
	width:225px;
	background-color: #D0DF95;
}
#footer {
	height:23px;
	width:706px; background:url(/static/health/en-us/landing_pages/image/feature/186landingpages/afd/footer.gif) 0 0 no-repeat;
}
.spaceBt {
	padding-bottom:7px;
}


/* rollover affect */
a.rollover img {height:46px; width:88px; border-width:0;}
a.rollover img {background:url(/static/health/en-us/landing_pages/image/feature/186landingpages/afd//play_button.gif);}
a.rollover:hover img {background:url(/static/health/en-us/landing_pages/image/feature/186landingpages/afd//play_button_over.gif);}



/* fonts and space settings */
h1 {margin:0; padding:0 0 18px 0;}
p {margin:0; padding:0 0 18px 0;}
p.last {padding:0 0 16px 0;}
p.psst {font-size: 15px;}
#mainContentContainer p.noMargin {margin-top:0; padding-top:0; margin-bottom:0; padding-bottom:0;}

/* clearing extraneous spaces */
.clear {clear:both;}